* gph_fig17_1.do

* Choose the directory where you store the files for the book.
* In the book's examples, the command is cd ~\Documents\ishr5.

webuse lbw.dta, clear      

statsby mean=r(mean) cil=r(lb) ciu=r(ub), by(race) clear: ci means bwt

twoway                              ///      
  (scatter mean race, msymbol(O))   ///      
  (rcap cil ciu race)               ///      
  ,                                 ///      
  xtitle("Race")                    ///      
  ytitle("Birthweight (grams)")     ///      
  xscale(range(0.5 3.5))            ///      
  xlabel(1 2 3, valuelabel notick)  ///      
  xsize(2.7) ysize(2) scale(1.4)    ///      
  legend(off) scheme(lean1)      
