* gph_fig12_2.do

* Choose the directory where you store the files for the book.
* In the book's examples, the command is cd ~\Documents\ishr5.

use compliance2.dta, clear      

stset enddate, ///      
  failure(died==1) enter(randate) origin(randate) scale(365.25) id(id)       

sts graph                                                  ///
  ,                                                        ///
  by(particip) plot2opts(lpattern("-##")) failure          ///
  risktable(, order(1 "Nonparticipants" 2 "Participants")  ///
     rowtitle(, at(-0.6)) title(, at(-0.6)))               ///
  plotregion(margin(l=0 b=0))                              ///
  xlabel(0(1)6) ylabel(0(0.05)0.30)                        ///
  legend(order(1 "Nonparticipants" 2 "Participants"))      ///
  title("")                                                ///
  xtitle("Years since randomization")                      ///
  ytitle("Proportion died")                                ///
  ysize(2.4) xsize(4.4) scale(1.2) scheme(lean1)      
